
.main-footer-content {
  padding: 5px 5px 10px 5px;
  margin-top: 15px;
}

.main-footer-content
a {
  text-decoration: none;
}

.main-footer-content
h1 {
  color: #FFF;
  text-align: center;
  margin: 10px 0 10px 0;
  font-weight: 700;
  font-size: 32px;
}

.main-footer-content
h3 {
  margin-bottom: 5px;
}

/* .main-footer-content {
  background-color: var(--primary-color);
} */

#bottom {
  background-color:  var(--bottom-color);
  width: 99%;
  margin: auto;
  box-shadow: -4px 4px var(--default-shadow);
  padding: 1px;
}

.main-footer-content
ul {
    list-style-type: none;
    float: left;
    margin-bottom: 20px; 
    padding: 0;
    display: inline-grid;
}

.main-footer-content
li {
  float: left;
  margin: 0; padding: 0;
}

.main-footer-content
.columnMidia {
    float: left;
    width: 25%;
    text-align: center;
  }

.main-footer-content
.columnBottom {
    float: left;
    width: 25%;
  }

.main-footer-content  
.row:after {
  content: "";
  display: table;
  clear: both;
  
}

.main-footer-content
.container {
  width: 80%;
  margin-left: 10%;
}

.main-footer-content
.row {
  color:  #FFF;
}

.main-footer-content
.row
a {
  color: white;
}

.main-footer-content
footer {
  text-align: center;
}

.main-footer-content.high-contrast
#bottom {
  background-color:  black;
}

.main-footer-content.medium
.row a
 {
  font: 400 16px Roboto, sans-serif;
}

.main-footer-content.bigger
.row a
 {
  font: 400 18px Roboto, sans-serif;
}

.main-footer-content.medium
h3 {
  font: 700 18px Roboto, sans-serif;
}

.main-footer-content.bigger
h3 {
  font: 700 20px Roboto, sans-serif;
}